/*视频*/
#player{
	width: 100%;
	height: 4.2rem;
	background: #000000;
}
.main{
	background: #000000;
}
.main h3{
	font-size: 0.32rem;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 0.54rem;
}
.main .cont{
	font-size: 0.24rem;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 0.4rem;
	opacity: 0.8;
}
.main .time{
	font-size: 0.22rem;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 0.445rem;
	opacity: 0.8;
}
.list-header {
    font-size: .34rem /* 17/50 */;
    color: #fff;
    font-weight: bold;
    padding-top: 0.2rem /* 10/50 */;
    padding-bottom: 0.2rem /* 10/50 */;
    position: relative;
    z-index: 2;
}
.list-header .more {
    float: right;
    font-size: .26rem /* 13/50 */;
    font-weight: normal;
    color: #888888;
}
.live-play .zx-video{
	width: 48%;
	height: 3rem;
}
.live-play .zx-video .video-img{
	width: 100%;
	height: 2rem;
	position: relative;
}
.live-play .zx-video img{
	width: 100%;
	height: 2rem;
}
.live-play .zx-video .live-play-tlt{
	font-weight: 400;
	color: #fff;
	line-height: 0.42rem;
	font-size: 0.28rem;
}
.zx-video .video-img .video-play {
    width: 0.6rem;
    height: 0.6rem;
    background: url(/images/wap/play.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 0.3rem;
    left: 0.3rem;
    cursor: pointer;
}
.footer {
    margin-top: 0rem!important;
}
.footer{
	width: 100%;
	height: 1rem;
	background: #434242;
	font-size: 0.28rem;
	font-weight: 400;
}

.footer ul li a{
	line-height: 1rem;
	color: #fff;
}
